

/* COMMON HOMEPAGE STYLES */

	h2 {font-size:28px;}

	.margin-bottom-50 {
		margin-bottom:50px;	
	}
	
	.section {
		background-color:rgba(16, 77, 156, 1);
		color:rgba(255, 255, 255, 1);
	}

	.readBTN:hover {
		background-color:rgba(16, 77, 156, 1);
	}

	.readBTN {
		background-color:rgba(228, 37, 41, 1);
		color:rgba(255, 255, 255, 1);
	}

	a.callNumber {
		color:rgba(0, 0, 0, 0.75);	
	}

	a.callNumber:hover {
		color:rgba(228, 37, 41, 1);
	}

	div.navbar-header.header {
		height:65px;
		line-height:65px;
	}

	.navbar-header.header img {
		height:40px;
	}


/* SET NAVIGATION */

	.navbar-default .navbar-nav>li>a {
		color:rgba(0, 0, 0, 0.75);
	}

	.navbar-default .navbar-nav>li>a:hover {
		color:rgba(228, 37, 41, 1);	
	}

	#mainmenubar {
		color:rgba(228, 37, 41, 1);	
	}

	.navbar-right .dropdown-menu {
		right:-35px;	
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul {
		background:rgba(255, 255, 255, 1);
		box-shadow:0px 5px 5px 1px rgba(0, 0, 0, 0.35);
		border-bottom:2px solid rgba(0, 0, 0, 0.5);
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul li a {
		color:rgba(16, 77, 156, 1);
	}

	.navbar-collapse ul#mainmenu li.dropdown.open ul li a:hover {
		color:rgba(255, 255, 255, 1);
		background-color:rgba(16, 77, 156, 1);
	}


/* SET SLIDER */

	#myCarousel .item .carousel-caption {
		background-color:rgba(255,255,255,0.85);
		border-right-color: rgba(16, 77, 156, 1);
	}

	#myCarousel .item .carousel-caption h3.price {
		color: rgba(16, 77, 156, 1); /* substitute for variable */
		background-color:transparent;
	}

	#myCarousel .item .carousel-caption h4 {
		color:rgba(16, 77, 156, 1); /* substitute for variable */
	}

	#myCarousel .item .carousel-caption h1.suburb {
		color: rgba(16, 77, 156, 1); /* substitute for variable */
	}

	#myCarousel .item .carousel-caption h3.address {
		color:rgba(228, 37, 41, 1);/* substitute for variable */
	}

	.carousel-v1 .carousel-arrow a i {
		color: rgba(16, 77, 156, 1);
	}

	.carousel-v1 .carousel-arrow a i:hover {
		color:rgba(255,255,255,1);
		background-color: rgba(16, 77, 156, 1);
	}


	form fieldset legend {
		color:rgba(228, 37, 41, 1);
	}

	form fieldset li label, form fieldset li:before {
		color:rgba(0, 0, 0, 0.75);
	}

	#rentalapplication li p a {
		color:rgba(16, 77, 156, 1);
	}

	form fieldset li .input-submit:hover,
	form fieldset li input[type='submit']:hover {
		background-color:rgba(16, 77, 156, 1);
		color:rgba(255, 255, 255, 1);
		border-color:rgba(16, 77, 156, 1);
	}

	form fieldset li .input-submit,
	form fieldset li input[type='submit']{
		background-color:rgba(228, 37, 41, 1);
		border-color:rgba(228, 37, 41, 1);
		color:rgba(255, 255, 255, 1);
	}


/* SET TEAM */
	.staffWrapper:hover .team-social {
		background-color:rgba(16, 77, 156, 0.75);
	}

	.staffWrapper .team-social a i,
	.staffWrapper .team-social a:hover i {
		color:rgba(255, 255, 255, 1);
	}
	
	.staffWrapper .agentPhoto {
		border-color:rgba(16, 77, 156, 1);
		background-color:rgba(255, 255, 255, 1);
	}

	.staffWrapper .agentPhoto .img-border {
		border:0;
	}
	
	.staffWrapper .staffName {
		color:rgba(255, 255, 255, 1);
	}

	.staffWrapper .staffName {
		color:rgba(16, 77, 156, 1);
	}
	
	.staffWrapper .staffPosition small {
		color:rgba(65, 70, 75, 1);
	}

	.staffWrapper .staffListPhone a {
		color:rgba(0, 0, 0, 1);
	}

	.staffWrapper .staffListPhone i {
		color:rgba(16, 77, 156, 1);
	}

	.staffWrapper .btn-primary {
		background-color:rgba(228, 37, 41, 1);
		color:rgba(255, 255, 255, 1);
		float:none;
	}

	.staffWrapper .btn-primary:hover {
		background-color:rgba(16, 77, 156, 1);
		color:rgba(255, 255, 255, 1);
	}



/* SET TEAM DETAIL */

	.staffMemberDetail .staffName h3.staffMemberDetailName {
		color:rgba(16, 77, 156, 1);
	}

	.staffMemberDetail .staffName p.staffMemberDetailPosition {
		color:rgba(0, 0, 0, 0.75);
		border-bottom:1px dotted rgba(0,0,0,0.15);
	}

	.staffMemberDetail .staffContact ul.contactMethods li i {
		color:rgba(16, 77, 156, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.label {
		color:rgba(228, 37, 41, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.value {
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.value:hover {
		color:rgba(228, 37, 41, 1);
	}

	.staffMemberDetail .staffSocial li a {
		color: #aaa;
		background: #f7f7f7;
	}

	.staffMemberDetail .staffSocial li a:hover {
		background-color:rgba(0,0,0,0.75);
	}

	.staffMemberDetail h2.staffHeading {
		color:rgba(0, 0, 0, 0.75);
	}

	.staffMemberDetail h2.staffHeading span {
		color:rgba(16, 77, 156, 1);
	}

	.staffMemberDetail .staffLinks p.myProperties a,
	.staffMemberDetail .staffLinks p.myResults a {
		color:rgba(0,0,0,0.75);
	}

	.staffMemberDetail .staffLinks p.myTestimonials a {
		color:rgba(0,0,0,0.75);
	}

	.staffMemberDetail .staffLinks p.myProperties a:hover,
	.staffMemberDetail .staffLinks p.myResults a:hover,
	.staffMemberDetail .staffLinks p.myTestimonials a:hover{
		background-color:rgba(0,0,0,0.85);
		color:rgba(255,255,255,1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u:hover {
		background-color:rgba(16, 77, 156, 1);
		color:rgba(255,255,255,1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u {
		background-color:rgba(228, 37, 41, 1);
		color:rgba(255,255,255,1);
	}


/* 	SET TESTIMONIALS */

	.testimonials h2.testimonialStaffMember {
		color:rgba(16, 77, 156, 1);
	}

	.testimonials h3.testimonialPosition {
		color:rgba(228, 37, 41, 1);
	}

	.testimonials h3.testimonialHeading {
		color:rgba(16, 77, 156, 1);
	}

	.testimonials .moreTestimonials a {
		background-color:rgba(16, 77, 156, 1);
		color:rgba(255, 255, 255, 1);
	}

	.testimonials .moreTestimonials a:hover {
		background-color:rgba(228, 37, 41, 1);
	}

	.testimonials .owl-theme .owl-controls .owl-buttons div:hover {
		color:rgba(16, 77, 156, 1);
		
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	.testimonials .owl-theme .owl-controls .owl-buttons div {
		background-color:rgba(228, 37, 41, 1);
		color:rgba(255, 255, 255, 1);
	}


/* SET PROPERTY LIST */

	.propertyListItem .status {
		color:rgba(255, 255, 255, 1);
		background-color:rgba(16, 77, 156, 1);
	}

	.propertyListItem .caption::after {
		background-color:rgba(16, 77, 156, 0.85);
		color:rgba(255, 255, 255, 1);
	}

	.propertyListItem h1.listingSuburb {
		color:rgba(228, 37, 41, 1);
	}

	.propertyListItem h3.priceTag {
		color:rgba(228, 37, 41, 1);
	}

	.propertyListItem i {
		color:rgba(0, 0, 0, 1);	
	}

	.propertyListItem p.propertyListAgentName a {
		color:rgba(0, 0, 0, 0.75);
	}

	.propertyListItem p.propertyListAgentName a:hover{
		color:rgba(228, 37, 41, 1);
	}

	.propertyListItem .buttonHolder .moreInfo:hover {
		background-color:rgba(16, 77, 156, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyListItem .buttonHolder .moreInfo {
		background-color:rgba(228, 37, 41, 1);
	}

	.paginationHolder .pagination > li.page.current a {
		color:rgba(255,255,255,1);	
		border-color:rgba(16, 77, 156, 1);	
   		background-color:rgba(16, 77, 156, 1);
	}

	.paginationHolder .pagination > li.page a:hover {
		color:rgba(255,255,255,1);	
		border-color:rgba(16, 77, 156, 1);	
   		background-color:rgba(16, 77, 156, 1);
	}

	.paginationHolder .pagination > li.prev > a, .paginationHolder .pagination > li.next > a {
		color:rgba(16, 77, 156, 1);
	}

	.paginationHolder .pagination > li.prev > a:hover, .paginationHolder .pagination > li.next > a:hover {
		color:rgba(255,255,255,1);	
		border-color:rgba(16, 77, 156, 1);	
   		background-color:rgba(16, 77, 156, 1);
	}

/* SET PROPERTY DETAIL */

	.headingLight {
		color:rgba(0, 0, 0, 0.5);
	}

	.propertyDetailLinksHeading, .propertyDetailInspectionsHeading,
	.propertyDetailFeaturesHeading, .propertyDetailAgentHeading, .propertyDetailMapHeading,
	.propertyDetailContentHeading, .propertyVideoHeading, .propertyDetailSocialHeading {
		border-bottom: 1px solid rgba(238, 238, 238, 1);
		color:rgba(0, 0, 0, 1);
	}

	.propertyDetail h2 .headingLight {
		color:rgba(228, 37, 41, 1);
	}

	.propertyDetail h1.detailSuburb {
		color:rgba(16, 77, 156, 1);
	}

	.propertyDetail h2.detailPrice {
		color:rgba(16, 77, 156, 1);
	}

	.propertyDetail .detailAddress {
		color:rgba(16, 77, 156, 1);
	}

	.backLink a.btn-u:hover {
		background-color:rgba(16, 77, 156, 1);
		color:rgba(255, 255, 255, 1);
	}

	.backLink a.btn-u {
		background-color:rgba(228, 37, 41, 1);
		color:rgba(255, 255, 255, 1);
	}

/* SET PROPERTY DETAILS FEATURE SLIDER */

	.propertyDetail .owl-theme .owl-controls .owl-buttons div {
		color:rgba(16, 77, 156, 1);
		border-color:rgba(0, 0, 0, 0.1);
		
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	.propertyDetail .owl-theme .owl-controls .owl-buttons div:hover {
		background-color:rgba(228, 37, 41, 1);
		border-color: rgba(228, 37, 41, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyDetail .owl-item img {
		width:100% !important;	
	}


/* SET PROPERTY DETAILS FEATURES */

	.propertyFeaturesList b {
		color:rgba(0, 0, 0, 0.75);	
	}

/* SET AGENT */

	.propertyDetailAgent i {
		color:rgba(0, 0, 0, 1);
	}

	.propertyDetailAgent h3.detailAgentName {
		color:rgba(228, 37, 41, 1);
	}

	.propertyDetailAgent p.agentV-card span {
		color:rgba(0, 0, 0, 1);

	}


/* SET PROPERTY LINKS */

	.propertyLinks .property-links ul li a:hover {
		background-color:rgba(16, 77, 156, 1);
		color:rgba(255, 255, 255, 1);
	}

	.propertyLinks .property-links ul li a {
		background-color:rgba(228, 37, 41, 1);
		color: rgba(255, 255, 255, 1);
	}


/* SET PROPERTY DETAIL INPECTIONS */
	.propertyInspections i {
		color:rgba(16, 77, 156, 1);
	}

.propertyInspections p {
	color:rgba(0, 0, 0, 0.75);
}

/* SET	FOOTER */

	.footer {
		background-color:rgba(228, 37, 41, 1);	
	}

	.footer a {
		color:rgba(0, 0, 0, 0.75);	
	}

	.footer-copyright {
		background-color:rgba(16, 77, 156, 1);
	}

	.footer-copyright p.copyright-space,
	.footer-copyright a {
		color:rgba(255, 255, 255, 1);
	}

	.footer #email-subscription .btn-u {
		color: rgba(255, 255, 255, 1) !important;
		background: rgba(228, 37, 41, 1) !important;
	}

	.footer #email-subscription .btn-u {
		color: rgba(228, 37, 41, 1);
		background:  rgba(255, 255, 255, 1);
	}

	

